
QGIS Application - Feature request #9533

Rotate feature

2014-02-10 12:29 PM - Harry Bar

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18122

Description

The rotate feature is really nice. However I need a rotate that aligns an old map with multiple layers with a current map. For this I need a

very accurate rotation, which works ideally on all (selected) layers at the same time. An alternative would be a possibility to enter the

rotation parameters(center and angle), such that it can be repeated consistently for each layer.

History

#1 - 2014-02-13 11:39 AM - Giovanni Manghi

- OS version deleted (Windows 7 Ultimate)

- Operating System deleted (Windows)

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
